body {

	   font-family:Verdana, Arial, Helvetica, sans-serif;
	   padding: 0px;
	   margin: 0px;
	   font-size:14px; 
	  }


#contentColumn
{
	width: auto;
	float:none; clear:none;
	margin-left:22%;   border-width: 1px; margin-right:10px;
	border:0px;
	line-height:1.2;
}

#footer, #masthead
{
	margin:0px;
}

#footer
{  clear: both;
   border-top-width: 2px;
	border-top-color:#666666; border-top-style:solid;
	background-color:#669999;
}

#outerColumnContainer
{
	z-index: 1; margin: 0;
	background-color:#CCFFCC;
	border-color:#00CC99;
	border-style: solid;
	border-width: 10px;	
}

#SingleColumn
{
	margin: 0;
	float:left; clear:both;
	background-color:#CCCC99;
	padding:10px
}

#pageFrame
{
	background-color:#FFCC99; /* yellow-salmon background for text */
	color: #000;
	padding:20px 20px;
	}
	
	#CenteredColumn
{
	background-color:#FFCC99;
	padding:6px;
	margin:10px 50px 10px 50px;
    border-width: 1px;
	border-style:solid;
    margin-left:10px;
	float:none; clear:both;
	border-color:black;
}


	
blockquote.left-float {/* floats in content div */
  float: left;
  font-size: 0.80em;
  width: 300px;
  padding: 0.5em;
  margin: 0 0.5em 0 0;
  color: #00008b;
  background-color:#99FF66;
  border-right: 2px solid gray;
  border-bottom: 2px solid gray;
  }
  
  blockquote.right-float {
  float: right;
  font-size: 0.84em;
  width: 300px;
  padding: 0.5em;
  line-height:105%;
  margin: 0 0.5em 0 0;
  color: #00000b;
  background-color:#FF99FF;
  border-left: 2px solid gray;
  border-bottom: 2px solid gray;
  }


#footer, #masthead
{
	border: solid 0px #000;
	background-color:#999966
}

#footer
{  clear: both;
   border-top-width:0px;
   border-bottom-width:1px;
    padding:10px;
   
}
#masthead
{
	border-bottom-width: 2px;
	border-bottom-color:#9999FF;
	padding-top:6px
}

.insetbox {
	background-color:#CCCCFF;
	line-height: 110%;
	font-size:95%;
	display: block;
	margin-top: 1.2em;
	margin-bottom: 1.5em;
	padding:6px;
	width:85%;
	border: solid 1px #688
	}




DIV.horsection 
	{margin-right:inherit; float:left; clear:both }


H1,H2,H3,H4,H5,H6  { color: maroon; font-weight: bolder; font-family: Trebuchet MS, Verdana, Arial, Helvetica, Geneva, sans-serif}


H2 {background-color:#99FF99; margin-left: -4em; border-color:#00CC00; border-style:solid; border-width: 2px 0px 2px 0px 0px}
H3 {margin-bottom: 8px;font-size: 150%;margin-left:-3em }
H4 {margin-bottom: 8px;font-size: 120%; margin: 2px 8px 4px 0px}
dfn { color: #339900; font-weight: bolder; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif }
.claim {padding-left:4em; font-size:95%; font-family: Comic Sans MS; list-style-image:url('triarrowPurple') }
.larger {font-size: 115%} 
.medsmall { font-size: 92.5%} 
.small, .smallgreen  { font-size: 85%}
.xsmall {font-size: 78%}    

.lt-grn {color: #66FF66}	  

.clearit {
	clear:both;
	height:2px
	}

	
.example{
	padding:6px 12px 6px 12px;
	font-size:85%}

.exemph {background-color:#FF99CC}

 

.emph2,.emph
     {color:#990099}


li {font-size:95%; margin-top:4px; line-height:105%}
  

 .center {text-align: center}

.comic {font-family: Comic Sans MS, sans-serif}
.claim {padding-left:4em; font-size:95%; font-family: Comic Sans MS; list-style-image:url('triarrowPurple') }
.detail
{	
	padding-left: 5%; padding-right:5%;
	line-height:1.1;
	font-size: 90%;
	
}


.RightSide {margin-left:12px}
.LeftSide {margin-right:12px}


.HL	{
		background	:	#ffff99;
		color		:	#000000;
		}
TD.HL	{
		background	:	#ccffff;
		color		:	#000000;
	}
.HLBOX	{
		background	:	#ffff99;
		color		:	#000000;
		border: thin;
		}
		
.navbar 
	{color:#999999; 
	font-size: 0.90em;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	background-color:#993300;
	text-align:center;
    padding:10px 10px 10px 10px;
	letter-spacing:1px;
	margin-bottom: 15px;
	border-width:0;
	border-color:#333333;
	border-bottom-style:solid;
	border-top-style:solid;
	}
	
.navbar a:link {color:#FFFF00; text-decoration:none; background:transparent}
.navbar a:visited {color:yellow; text-decoration:none; background:transparent}
.navbar a:hover {border-bottom: 3px solid #527BBD; color:white;  }

a:hover {color: black; background-color:#99FF00}
a:visited { color:#993300} 

.refs {font-weight:bold; text-decoration:none}


/* vnav id is for local page menu */
.vnav ul, .vnav ul li
{

	font-size: 12px;
	margin: 0;
	padding: 0;
	
	list-style-type: none;
	display: block;
}
.vnav ul
{
	border: solid 1px #000;
	border-bottom-width: 0;
}
.vnav ul li
{
	border-bottom: solid 1px #000;
}
.vnav ul li a
{
	display: block;
	text-decoration: none;
	padding: 2px 10px;
	color: #000;
	background-color: #eee;
}
.vnav ul li a:hover
{
	background-color: #336;
	color: #fff;
}

.vnav
{
	margin-bottom: 1em;
}

#ThisPageMenu {
	background-color:#FFCC66;
	line-height: 100%;
	text-align:center;
	font-family: Verdana,Trebuchet MS, Arial, Geneva, sans-serif;
	 float: left;
	 width: 180px;
 	margin: 1px 10px 1px 10px;
 	padding: 5px;
	display: block;
	border: solid 1px #688
	}

#NewScam,  .NewScam
{
	margin-left:5px; margin-right:5px;
	
	border-width: 4px 1px 1px 2px;
	border-style:solid;
	border-color:#999999;
	padding:8px;
	margin-bottom-width:15px;
}
